<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>towerViewControllerPane</class>
 <widget class="QWidget" name="towerViewControllerPane">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>260</width>
    <height>259</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout_2">
   <item>
    <widget class="QGroupBox" name="lookAt_groupBox">
     <property name="title">
      <string>Look at</string>
     </property>
     <layout class="QGridLayout" name="gridLayout">
      <item row="0" column="0" colspan="2">
       <widget class="QLabel" name="label">
        <property name="text">
         <string>Selected aircraft</string>
        </property>
        <property name="buddy">
         <cstring>trackAircraft_tickBox</cstring>
        </property>
       </widget>
      </item>
      <item row="0" column="3">
       <widget class="QToolButton" name="lookAtAircraft_OK_button">
        <property name="text">
         <string>OK</string>
        </property>
       </widget>
      </item>
      <item row="1" column="0">
       <widget class="QLabel" name="label_2">
        <property name="text">
         <string>Runway</string>
        </property>
        <property name="buddy">
         <cstring>runway_select</cstring>
        </property>
       </widget>
      </item>
      <item row="1" column="1">
       <widget class="QComboBox" name="runway_select"/>
      </item>
      <item row="1" column="2">
       <widget class="QComboBox" name="runwayPoint_select">
        <item>
         <property name="text">
          <string>threshold</string>
         </property>
        </item>
        <item>
         <property name="text">
          <string>end</string>
         </property>
        </item>
       </widget>
      </item>
      <item row="1" column="3">
       <widget class="QToolButton" name="lookAtRunway_OK_button">
        <property name="text">
         <string>OK</string>
        </property>
       </widget>
      </item>
      <item row="0" column="2">
       <widget class="QCheckBox" name="trackAircraft_tickBox">
        <property name="text">
         <string>follow</string>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="groupBox">
     <property name="title">
      <string>Look out</string>
     </property>
     <layout class="QGridLayout" name="gridLayout_2">
      <item row="0" column="2" rowspan="2">
       <widget class="QToolButton" name="lookEast_button">
        <property name="text">
         <string>East</string>
        </property>
       </widget>
      </item>
      <item row="0" column="0" rowspan="2">
       <widget class="QToolButton" name="lookWest_button">
        <property name="text">
         <string>West</string>
        </property>
       </widget>
      </item>
      <item row="0" column="1">
       <widget class="QToolButton" name="lookNorth_button">
        <property name="text">
         <string>North</string>
        </property>
       </widget>
      </item>
      <item row="1" column="1">
       <widget class="QToolButton" name="lookSouth_button">
        <property name="text">
         <string>South</string>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="groupBox_2">
     <property name="title">
      <string>Options</string>
     </property>
     <layout class="QFormLayout" name="formLayout">
      <item row="0" column="0">
       <widget class="QLabel" name="label_3">
        <property name="text">
         <string>Binoculars:</string>
        </property>
        <property name="buddy">
         <cstring>binocularsFactor_edit</cstring>
        </property>
       </widget>
      </item>
      <item row="0" column="1">
       <layout class="QHBoxLayout" name="horizontalLayout">
        <item>
         <widget class="QSpinBox" name="binocularsFactor_edit">
          <property name="suffix">
           <string>x</string>
          </property>
          <property name="minimum">
           <number>2</number>
          </property>
          <property name="maximum">
           <number>15</number>
          </property>
          <property name="value">
           <number>8</number>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QToolButton" name="useBinoculars_button">
          <property name="text">
           <string>Use</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QToolButton" name="dropBinoculars_button">
          <property name="text">
           <string>Drop</string>
          </property>
         </widget>
        </item>
       </layout>
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>trackAircraft_tickBox</tabstop>
  <tabstop>lookAtAircraft_OK_button</tabstop>
  <tabstop>runway_select</tabstop>
  <tabstop>runwayPoint_select</tabstop>
  <tabstop>lookAtRunway_OK_button</tabstop>
  <tabstop>lookNorth_button</tabstop>
  <tabstop>lookWest_button</tabstop>
  <tabstop>lookSouth_button</tabstop>
  <tabstop>lookEast_button</tabstop>
  <tabstop>binocularsFactor_edit</tabstop>
  <tabstop>useBinoculars_button</tabstop>
  <tabstop>dropBinoculars_button</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
